Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 13:20:45 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers My wife and I were given £30 in paper gift vouchers about 25 years ago and they were inadvertantly mislaid in the house. They have recently come to light as I cleared out our attic. The vouchers do not have an expiry date on them and I wondered whether as a gesture of good will that a new egift card could be issued to replace these unused vouchers. I can supply you with a scan of the vouchers if you provide me with n email address to contact you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5784085